#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-5yPk5BhaNoY5xcy2OBMQra
key:                  DAV-1.3.4-5yPk5BhaNoY5xcy2OBMQra
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  7e59ebc8d3567ea8745762e784ba56d4
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.0.2/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-5yPk5BhaNoY5xcy2OBMQra
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-Gbuod7Y0OnM137d5HLdgK0 containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R exceptions-0.10.4
    http-client-0.7.11-GC0sExXA1dsHWXpAz6jBCQ
    http-client-tls-0.3.5.3-A8OPU5UtXPk3ORpgPT18Qc
    http-types-0.12.3-JiJxLwu1uUOElDKRnq1Kvi
    lens-5.1-JTdTUL3YveqAiPsY8Zu69z mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-HBIAyEk8n35FzBtQPyQu4H
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    xml-conduit-1.9.1.1-JiQyIk0yKOm7cJJ53ed1JB
    xml-hamlet-0.5.0.2-5Z2T8ozODte8Etm9Hz045c

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

